Thank you adam for your answers,

I have resolved the problem with a toplevel file which contains
the sequence of require.

Bye.

--
Renaud Delbru

-- 
Posted via http://www.ruby-forum.com/.